Bug 88493 - bsd.port.mk: cleanup cruft
bsd.port.mk: cleanup cruft
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-04 17:10 UTC by Tilman Keskinoz
Modified: 2006-01-21 19:54 UTC (History)
0 users

See Also:


Attachments
patch-bpm (2.43 KB, text/plain)
2005-11-04 17:10 UTC, Tilman Keskinoz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Keskinoz freebsd_committer 2005-11-04 17:10:15 UTC
	Note: This is a patch against devel/portmk/Mk/bsd.port.mk
	
	Changelog:
	- unzip was never part of the basesystem, I think this was a
	c&pasto from bunzip
	- sysctl moved to /sbin 6 years ago, so don't look for it in /usr/sbin 
	- Remove support for OpenBSD (committed in 1997, unlikely to work 
	nowadays), they have tar and md5 in different directories.
	- Remove a leftover code about "broken for elf", there is no matching
	code anymore.
Comment 1 Tilman Keskinoz freebsd_committer 2005-11-04 17:26:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to maintainers
Comment 2 Mark Linimon freebsd_committer 2005-12-19 01:32:10 UTC
State Changed
From-To: open->analyzed


Accepted for testing on the cluster.
Comment 3 Mark Linimon freebsd_committer 2006-01-21 19:54:37 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.